Subject: Ticket Assigned - Delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Tue, 06 Jul 2021 06:50:44 +0000

Hi Elharith elsiddig,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery My order no is 8273393236.
There are Total 3 items in the same order. Out of which I have cancelled the 2 seater-sofa on 03.07 2021 for which I am yet to get credit in my account.
Please look into the matter so that I can get my refund credited in my account asap so that I can use that credit to re order other house hold items. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2816128